<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Welcome to the most extraordinary hotel in Ahmedabad">
    <meta name="keywords" content="hotel,Ahmdabad,Gujarat,India">
    <link rel="stylesheet" href="css/style.css">
    <title>Hotel BT | Welcome</title>
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
            <h1 class="logo"><a href="index.html">HBT</a></h1>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            </div>
        </nav>

    <section id="about-info" class="bg-light py-3">
        <div class="container">
            <div class="info-left">
                <h1 class="l-head"><span class="text-primary">About</span> Hotel BT</h1>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Impedit vitae sint dolores eligendi veniam, facilis delectus molestias quo veritatis ipsum ut similique expedita, minus velit quia repudiandae ducimus quod est!</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias nemo dolorum eius optio amet nam non! Sapiente temporibus deserunt possimus.</p>
            </div>
            <div class="info-right">
                <img src="./img/photo-2.jpg" alt="hotel">
            </div>
        </div>
    </section>

    <div class="clr"></div>

    <section id="testimonial" class="py-3">
        <div class="container">
            <h2 class="l-head">What Our Guests Say</h2>
            <div class="testimonial bg-primary">
                <img src="./img/person-1.jpg" alt="girl1">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia voluptatem nam distinctio impedit excepturi quo natus. Eum, ipsum provident fugit reiciendis veniam fugiat cupiditate, aut asperiores est blanditiis numquam? Sed quasi omnis excepturi possimus reiciendis nemo consequuntur cumque iusto numquam?</p>
            </div>

            <div class="testimonial bg-primary">
                <img src="./img/person-2.jpg" alt="girl2">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia voluptatem nam distinctio impedit excepturi quo natus. Eum, ipsum provident fugit reiciendis veniam fugiat cupiditate, aut asperiores est blanditiis numquam? Sed quasi omnis excepturi possimus reiciendis nemo consequuntur cumque iusto numquam?</p>
            </div>
        </div>
    </section>

    <footer id="main-footer">
        <p>Hotel BT &copy; 2020, All Rights Reserved</p>
    </footer>
</body>
</html>